<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a316bfb2108e4cf9878c5d34e3386cd2">
  <dict>
    <!--2021-09-17 15:12:29.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-09-17 15:12:29.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2021-09-17 15:12:29.000-->
    <int key="IPsecSaLifeTime">8640</int>
    <!--2021-09-17 15:12:29.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2021-09-17 15:12:29.000-->
    <int key="Ikev2DpdInterval">3600</int>
    <!--2021-09-17 15:12:29.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2021-09-17 15:12:29.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-09-17 15:12:29.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">8640</int>
    <!--2021-09-17 15:12:29.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">8640</int>
    <!--2021-09-17 15:12:29.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2021-09-17 15:12:29.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2021-09-17 15:12:29.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2021-09-17 15:12:29.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2021-09-17 15:12:29.000-->
    <int key="Ikev2PeerIdType">65</int>
    <!--2021-09-17 15:12:29.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-09-17 15:12:29.000-->
    <int key="Ikev2SaLifeTime">8640</int>
    <!--2021-09-17 15:12:29.000-->
    <int key="Ikev2SelfIdType">63</int>
    <!--2021-09-17 15:12:29.000-->
    <int key="callWaitingMode">7</int>
    <!--2021-09-17 15:12:29.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:12:29.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2021-09-17 15:12:29.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2021-09-17 15:12:29.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-09-17 15:12:29.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2021-09-17 15:12:29.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-09-17 15:12:29.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-09-17 15:12:29.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2021-09-17 15:12:29.000-->
    <int key="utBsfPort">8090</int>
    <!--2021-09-17 15:12:29.000-->
    <int key="utUseApn">1</int>
    <!--2021-09-17 15:12:29.000-->
    <string key="vowifiHplmnListItem">52503,epdg.mobileone.net.sg</string>
    <!--2021-09-17 15:12:29.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2021-09-17 15:12:29.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2021-09-17 15:12:29.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2021-09-17 15:12:29.000-->
    <string key="wfc_format_wifi_string">%1$s WiFi</string>
    <!--2021-09-17 15:12:29.000-->
    <string key="wfc_spn_string">M1</string>
  </dict>
</config>
